/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@font-face{font-family:"Source Sans Pro Regular";src:url("//www.one-click-recruiting.de/wp-content/uploads/2021/11/sourcesanspro-regular.woff") format("woff"),url("//www.one-click-recruiting.de/wp-content/uploads/2021/09/sourcesanspro-regular.ttf") format("truetype");font-weight: normal;font-style: normal;font-display: swap;}
@font-face{font-family:"Inter2 Black";src:url("//www.one-click-recruiting.de/wp-content/uploads/2021/11/inter-black.woff") format("woff"),url("//www.one-click-recruiting.de/wp-content/uploads/2021/09/inter-black.ttf") format("truetype");font-weight: normal;font-style: normal;font-display: swap;}


@media only screen and (max-width: 479px) {
    #main-content.mec-container {
        width:100% !important;
    }
}

@media only screen and (min-width: 480px) and (max-width:769px) {
    #main-content.mec-container {
        width:100% !important;
    }

	#main-content.mec-container .col-sm-3.btn-wrapper{
        width:20% !important;
    }
}

@media only screen and (max-width: 769px) {
    #main-content.mec-container .mec-event-list-minimal .mec-event-article {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        flex-direction: column;
    }

		.post-type-archive-mec-events .fullwidth-box {
		padding: 20px 10px;
	}
}

@media only screen and (max-width: 479px) {
    .mec-event-list-minimal .mec-event-date {
        float: none;
        width: 160px;
        margin: 8px !important;
    }
    .mec-event-list-minimal .btn-wrapper {
        text-align: left !important;
        padding: 0 10px !important;
		margin: 0 !important;
    }

	.mec-event-list-minimal .mec-event-date {
		margin: 0 0 10px 0 !important;
	}

	.post-type-archive-mec-events .fusion-page-title-bar {
		display: none !important;
	}

	.post-type-archive-mec-events #main-content h2 {
		margin-top: 20px;
	}
}